using FluentValidation;
using Hotline.Share.Requests;

namespace Hotline.Application.Contracts.Validators.Bi
{
    public class BiQueryVisitNoSatisfiedDetailDtoValidator : AbstractValidator<BiQueryVisitNoSatisfiedDetailDto>
    {
        public BiQueryVisitNoSatisfiedDetailDtoValidator()
        {
            RuleFor(d => d.StartTime).NotEmpty().WithMessage("请选择查询时间");
            RuleFor(d => d.EndTime).NotEmpty().WithMessage("请选择查询时间");
        }
    }
}
